Subject: Fwd: Warranty Average lifetime
From: Ashish Dabral <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Date: Mon, 13 Sep 2021 01:16:22 -0700 (MST)

Regards, 
Ashish Dabral 

From: "Ashish Dabral" <[email-masked]> 
To: "Sara Aknooni, SRAK" <[email-masked]> 
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "hnyr" <[email-masked]> 
Sent: Monday, September 13, 2021 12:52:17 PM 
Subject: Re: Warranty Average lifetime 

Good Morning Sara, 

I hope you are doing good. 

I have checked few cases and found that main reason for delay is stock unavailability and customers took time to returned the faulty unit. 

I have attached same excel file for your reference. 

Please let me know if there any questions. 

Regards, 
Ashish Dabral 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "hnyr" <[email-masked]> 
Sent: Friday, September 10, 2021 5:42:37 PM 
Subject: RE: Warranty Average lifetime 

Thank you very much Ashish! 

	

Best regards ​​ 

Sara Aknooni 
Team Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

From: Ashish Dabral <[email-masked]> 
Sent: Friday, September 10, 2021 1:59 PM 
To: Sara Aknooni (SRAK) <[email-masked]> 
Cc: Josephine Veena Dorairaj (JVDO) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]> 
Subject: Re: Warranty Average lifetime 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Sara, 

Sure, I will investigate and will provide you the output on Monday. 

Regards, 
Ashish Dabral 

From: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Josephine Veena Dorairaj, JVDO" < [ mailto:[email-masked] | [email-masked] ] >, "hnyr" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, September 10, 2021 5:10:57 PM 
Subject: Warranty Average lifetime 

Hi Ashish, 

I found that in Aug. the average lifetime of the Warranty tickets has increased from 16 to 19 days. 

We measure for “Average Lifetime” is number of days date of transfer to CS to date of Delivered to customer. 

I in the extracted file, there are too many cases with +15 days, there are tickets in the list with lifetime of 70, 100, 50. 

Could you make a random check to find when has gone wrong, is it due to the stock unavailability or ? 

Could it be that Date of Transfer has inserted wrongly? 

Can you please investigate and update me by Monday? 

Best regards ​​ 

Sara Aknooni 
Team Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

	

[ https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Csrak%40eposaudio.com%7C9d5176cd31ef4efe043308d974526108%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637668719433949290%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=gkhKUXYshejVXAEqgZm%2BknIV3K%2BjbIPXwWv5cSO%2FZ0U%3D&reserved=0 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C9d5176cd31ef4efe043308d974526108%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637668719433959248%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=u3NaeMDYR%2FHx9Xv2h1%2BP5W8%2F5%2B8LxShvdwz0uXoFJl8%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7C9d5176cd31ef4efe043308d974526108%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637668719433959248%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=4rLVX9cIpBWDq5t6AQH9iljkj35Rj0zo5Ns%2BDSgPTFg%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Csrak%40eposaudio.com%7C9d5176cd31ef4efe043308d974526108%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637668719433969195%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ZZqxQBNdTg4jPNZ6RvcaU%2FfC2SRfDV%2BhRYNPKAkKf1Q%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Csrak%40eposaudio.com%7C9d5176cd31ef4efe043308d974526108%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637668719433969195%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=7k%2BGpdEqRBhi5NGhC5A%2BaNghqR46Tfdw9KbbtM18QwY%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7C9d5176cd31ef4efe043308d974526108%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637668719433969195%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=6tFseAdlPmRS7K2eITKQcal9KVHV3Tzodpv3eoyoaiM%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7C9d5176cd31ef4efe043308d974526108%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637668719433979151%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=G%2BCa%2F6iW1L1RPBG3icizj4Tg0lvZ025Iu5iA2qGCpeg%3D&reserved=0 ]